Results 1 to 2 of 2

Thread: Opensuse updater problem. Permissions??

  1. #1

    Default Opensuse updater problem. Permissions??

    After updates are found, I then click install and this error pops up:

    DBus error : org.freedesktop.PackageKit.Transaction.RefusedByPolicy : org.freedesktop.packagekit.update-package auth_admin_keep_always

  2. #2

    Default Re: Opensuse updater problem. Permissions??

    I edited the file /usr/share/org.freedesktop.packagekit.policy with kwrite and changed all the "keep_auth_admin_always" to yes. Everything works now, but this can't be right. Who knows how to correct the permissions problem so I can put back the original file.

    Thanks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •